Subject: Application for Sick Leave
From: Karanjeet Singh <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: viraat <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Sat, 22 Jun 2019 04:54:10 -0700 (MST)

To: HR Livesalesman 

DATE: 22nd June 2019 

Dear Sir, 

WIth reference to the Sick leave taken on 20th and 21 st of june, I am hereby submitting my application. I want to bring it to your kind attention that i was not feeling well and was down with high fever and cold, due to the sudden drawback in my health i was unable to attend the office and fulfil my duties. So I kindly request you to consider my application and grant my leave for this date. 

I will also submit my documents for the same also . 

I shall be obliged for your approval. 

Kind Regards 
Karanjeet